# MatSNESMFRegisterDestroy

Frees the list of MatSNESMF methods that were registered by MatSNESMFRegisterDynamic).

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode MatSNESMFRegisterDestroy(void)

Not Collective

### Keywords

MatSNESMF, register, destroy

### See Also

MatSNESMFRegisterDynamic), MatSNESMFRegisterAll()

Level:developer
Location:src/snes/mf/snesmfj.c
Index of all SNESMF routines
Table of Contents for all manual pages
Index of all manual pages